// 本地开发环境
const local = {
  web: 'http://jnjymf_web.bozedu.top/',
  api: 'http://jnjymf_api.bozedu.top/',
  oss: 'http://jnjymf_api.bozedu.top/'
}

// 测试服环境
const development = {
  web: 'http://jnjymf_web.bozedu.top/',
  api: 'http://jnjymf_api.bozedu.top/',
  oss: 'http://jnjymf_api.bozedu.top/'
}

// 正式服环境
const production = {
  web: 'http://60.188.226.44:8090/',
  api: 'http://60.188.226.44:8090/',
  oss: 'http://60.188.226.44:8090/'
}

function isWhich() {
  if (window.location.host.includes('jnjymf_web.bozedu.top')) {
    return development
  } else if (window.location.host.includes('60.188.226.44:8090')) {
    return production
  } else {
    return local
  }
}
window.GLOBAL_CONFIG = isWhich()
window.cpm_id = '80007'
